import { AbstractFormO2OUploadFieldWidget } from './AbstractFormO2OUploadFieldWidget';
export declare class FormO2OUploadFieldWidget extends AbstractFormO2OUploadFieldWidget {
    initialize(config: any): this;
    protected getImportFile(data: any): void;
    change(value: any): void;
    protected remove(file: any): void;
}
